wpa 2.5-2 source package in Debian

Changelog

wpa (2.5-2) unstable; urgency=medium

  * Apply patches from upstream to unbreak dedicated P2P Device support
    (hopefully closes: #833402).

 -- Andrew Shadura <email address hidden>  Thu, 04 Aug 2016 11:17:37 +0300

Upload details

Uploaded by:
Debian/Ubuntu wpasupplicant Maintainers on 2016-08-04
Uploaded to:
Sid
Original maintainer:
Debian/Ubuntu wpasupplicant Maintainers
Architectures:
linux-any kfreebsd-any
Section:
net
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Downloads

File Size SHA-256 Checksum
wpa_2.5-2.dsc 2.1 KiB 87df2c0cebf083c0051f269855c30a0826e6d40748da8ee19d943ad8f74308b0
wpa_2.5.orig.tar.xz 1.8 MiB f3fde9c30e26721d1be918c11596288c88d450c731f6adf7eeb0c3f6813cec1b
wpa_2.5-2.debian.tar.xz 78.0 KiB 84266fc37cb53879523406dabd058be3063ac7d6055dead1cc100dbcec0e2192

No changes file available.

Binary packages built by this source